[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[0.01]
crush
ladybug
mspacman
pacman
pengo

[0.02]
ccboot
cclimber
ckong
hangly
mrdo
mrlo
pacmod
penta
piranha
puckman

[0.03]
dkong

[0.04]
bagman
wow

[0.05]
dkongjr
galap1
galap4
galapx
galaxian
galturbo
mooncrst
pisces
robby
superg
theend
warofbug

[0.06]
amidar
frogger
froggers
rallyx
scramble
turtles
uniwars

[0.07]
gorf
phoenix
pooyan
scobra

[0.08]
atlantis
carnival
desterth
earthinv
galxwars
invaders
lrescue
mario
moonqsr
spaceatt
zaxxon

[0.09]
bombjack
mooncrsb
scobrab

[0.10]
centiped
congo
nibbler

[0.11]
btime
dkong3
mpatrol

[0.12]
docastle
jumpbug
losttomb
milliped
spaceplt
timeplt

[0.14]
vanguard

[0.15]
galmidw

[0.16]
fantasy
fantazia
gberet
venture

[0.17]
mplanets
qbert
qbertjp
rushatck

[0.18]
ckongs
elevator
junglek
mrdot
mtrap
panic
pepper2
seicross

[0.19]
arabian

[0.20]
1942
elevatob
gyruss
jungleh
krull
popeyebl
reactor
warpwarp

[0.21]
dkongjp
galaga
invrvnge
kangaroo
superpac

[0.22]
commando
diamond
gng
pacplus
phoenixa
vulgus

[0.23]
joust
kungfum
phoenix3
qix
robotron
stargate

[0.24]
blaster
bubbles
defender
jrpacman
kungfub
qbertqub
sinistar
spacezap
splat
turpin

[0.25]
anteater
ckongjeu
frontlin
mystston
naughtyb
rescue
spacefb
starforc
tutankhm
wwestern

[0.26]
3stooges
astdelux
asteroid
bwidow
bzone
ccastles
digdug
dorunrun
dowild
gravitar
llander
mappy
missile
redbaron
seawolf2
spacduel
tempest
yiear

[0.261]
digdugat
kickridr

[0.27]
blueprnt
boblbobl
bosco
bublbobl
bzone2
cavenger
ckonga
digdug2
douni
eggs
elim2
exedexes
gallag
locomotn
pacnpal
phoenixt
sbagman
snapjack
sonson
spacfury
startrek
starwars
sxevious
tacscan
xevious
yard
zektor

[0.28]
amigo
bankp
commandj
docastl2
domino
dotron
espial
journey
kick
kroozr
omegrace
popflame
rampage
rastan
sbasketb
shollow
solarfox
spyhunt
tapper
timber
tp84
tron
twotiger
wacko

[0.29]
1943
berzerk
berzerk1
blktiger
capbowl
champbas
cloak
gunsmoke
gyrussce
invho2
invinco
lwings
mooncrsg
motos
nrallyx
pacmanbl
pulsar
punchout
radarscp
rastsaga
redufo
sboblbob
sectionz
sidearms
silkworm
sspaceat
todruaga
triplep
zookeep

[0.30]
005
1943kai
alpine
amidars
arkanoid
arknoidu
armorcar
astrob
astrob1
astrof
astrof2
blkdrgon
bnj
brkthru
brubber
bubblesr
circus
circusc
circusc2
ckongalc
colony7
colony7a
cosmicmo
elim4
excthour
exerion
firetpbl
firetrap
foodf
frenzy
futspy
gaunt2
gauntlet
gunsmokj
hyperspt
hyprolym
invadpt2
ironhors
jack
jjack
joustr
joustwr
lwingsjp
maketrax
matmania
megaforc
mhavoc
mhavoc2
mhavocrv
mikie
minefld
monsterb
mrdu
pbaction
pootan
qix2
quantum
rbtapper
robotbwl
robotryo
rocnrope
rollingc
sarge
shaolins
sidearjp
spaceod
spaceph
spectar
spiero
sprint2
swimmer
szaxxon
targ
temptube
tiptop
trackfld
travrusa
vastar
vsyard

[0.31]
arkatayt
arkbl2
astinvad
atetcktl
atetris
atetrisa
atetrisb
baddudes
bandido
blockade
blockout
boothill
bsktball
caractn
checkman
chelnov
chelnovj
chplft
chplftb
chplftbl
citycon
clbowl
commsega
comotion
copsnrob
crash
crater
darkplnt
dday
dominos
drgninja
eagle
ebases
espiale
farwest
fastfred
ffight
flyboy
friskyt
gaiden
galagab2
gaunt2p
gemini
gorfpgm1
gundealr
guzzler
hbarrel
hippodrm
hustler
indytemp
jedi
jumpcoas
jungler
kamikaze
karnov
karnovj
killcom
leprechn
liberatr
lottofun
maniach
marble
marble2
maze
megatack
midres
monkeyd
mpatrolw
mtwins
nitedrvr
peterpak
pingpong
pitfall2
pleiads
rainbow
rainbowe
roadblst
roadf
roadrunn
route16
rygar
rygarj
savgbees
sbrkout
schaser
scregg
shadoww
slyspy
snowbros
spnchout
sprint1
sqixbl
srumbler
srumblr2
starfire
stratgyx
stratvox
strider
superqix
suprmatk
sutapper
swimmera
tankbatt
tazmania
thepit
tigeroad
tnzs
tnzs2
toki
toobin
tornbase
trojan
trojanj
unsquad
venture2
wbdeluxe
wbml
wc90
wc90b
willow
wiz

[0.33b01]
lnc
nibblera
pacland
popeye
punkshot
sidepckt
solarwar
tmnt
tutankst
upndown
xsleena
zarzon

[0.33b02]
msword
sdungeon
slapfigh
sqbert

[0.33b03]
280zzzap
aliensyn
altbeast
blasto
cawingj
challeng
chikij
clowns
curvebal
darwin
ddragon
ddragon2
ddragonb
f1dream
ffightj
ghouls
gmissile
goldnaxe
gunfight
hexa
irobot
junofrst
kaos
klax
knights
lupin3
passshtb
pnickj
ponpoko
redalert
safari
seawolf
shinobi
shootout
spcenctr
striderj
tetrisbl
willowj
zoar

[0.33b04]
720
apb
blstroid
crbalon2
crbaloon
csprint
eprom
eyes
headon
invds
jackrabt
mach3
monymony
motorace
paperboy
spaceskr
spacetrk
ssi
ssprint
tranqgun
usvsthem
xenophob
xybots
zzyzzyxx

[0.33b05]
1941
bowlrama
cobracom
cosmica
depthch
exerionb
konamigt
lastduel
madgear
masao
moonal2
moonal2b
nemesis
nemesuk
nemo
satansat
spiders

[0.33b06]
1941j
avalnche
bking2
deadeye
fax
ffantasy
gladiatr
gypsyjug
helifire
lazercmd
lizwiz
mswordj
nemoj
nova2001
spacefev
superbon
tmnt2pj
tmntj

[0.33b07]
1942a
asteroi1
bagmans
centipd2
contra
contrab
darkseal
devstors
galagads
galagamw
gatedoom
jackal
kicker
llander1
mainevt
mikiej
mooncrgx
ninjak2a
ninjakd2
ogonsiro
pballoon
pengo2
pengo2u
pleiadce
polaris
quantum1
roundup
slapbtjp
slapbtuk
solomon
spacfura
stactics
teedoff
tehkanwc
tempest1
tempest2
theglob
tmht2p
topgunr
vindictr
xeviousa

[0.34RC1]
cookrace
panicger

[0.34b01]
2020bb
3countb
alpham2
androdun
avenger2
avengers
bionicc
blueshrk
bowler
burningf
calipso
crsword
cyberlip
dogpatch
dplay
eightman
einnings
elecyoyo
fatfury1
fbfrenzy
flicky
gpilots
gridiron
gsword
hardhat
higemaru
imsorry
intrepid
joyjoy
kicka
kingball
ktiger
lagunar
lresort
m4
m79amb
maglord
maxrpm
mrviking
mutnat
myhero
nprinces
pbobble
phantom2
potogold
psychic5
puzzledp
ridhero
seganinj
seganinu
speakres
starjack
starjacs
superspy
suprmous
tagteam
teddybb
tinstar
trally
twincobr
twincobu
varth

[0.34b02]
4dwarrio
apb2
astrof3
beastf
bjourney
brix
bstars
cop01
elecyoy2
exterm
f1dreamb
frogs
goalx3
hustle
hyprolyb
imsorryj
janshin
karatedo
kchampvs
kotm2
kuniokub
lbowling
losttmbh
mikiehs
mslug
ncombat
ncommand
pang
pspikes2
renegade
samsho
samsho2
samurai
sasuke
sengoku
sengoku2
sharkatt
sidetrac
socbrawl
spectar1
subs
tknight
tomahaw5
tomahawk
tophuntr
tpgolf
venture4
venus
viewpoin
vigilant
vigilntj
wboy
wboy2
wboyu
wjammers

[0.34b03]
600
area88
brain
ccastle2
dakkochn
gardia
hvymetal
jumping
kangarob
klax2
klax3
ladybugb
ldrun
ldruna
lstduelb
missile2
neomrdo
pitfallu
pkunwar
pkunwarj
pooyans
regulus
ripcord
rpatrolb
silvland
stinger
swat
terracra
terracre
tokisens
ufosensi
waterski
wboy3
xevios
zigzag
zigzag2

[0.34b04]
1942b
alexkidd
alpinea
armwrest
astormbl
aurail
bionicc2
captcomm
commandu
cop01a
dduxbl
dotrone
doubledr
eswatbl
exprraid
fantzone
fpointbl
gngt
hwchamp
kchamp
mahretsu
mjleague
mrtnt
neobombe
quartet2
rockmanj
sdi
silkwrm2
sonicwi2
tigerh
tigerh2
tigerhb1
tigerhb2
tokio
tokiob
tron2
tturfbl
turbo
turboa
turbob
tws96
vangrdce
vulgus2
wb3bl
wrestwar

[0.34b05]
aodk
aof2
aof3
bioatack
bktigerb
blazstar
bstars2
exeriont
fatfursp
fatfury2
fatfury3
galaxyfg
kabukikl
kingofb
kof94
kof95
legendos
magdrop3
mslug2
neodrift
ninjamas
overtop
panicbom
pbactio2
phoenixc
pulstar
regulusu
ringkin2
ringking
samsho3
samsho4
savagere
sfposeid
shocktro
sonicwi3
spinmast
sptrekct
ssideki2
stakwin
timetunl
topgunbl
turfmast
twinspri
wakuwak7
zedblade

[0.34b06]
armorca2
bagmans2
checkmat
defcmnd
dwj
getstar
gowcaizr
jackrab2
jackrabs
junglers
kizuna
kod
kodb
kof96
kof97
megaman
midresj
mrdoy
ozmawars
ragnagrd
rbff1
rbffspec
rygar2
sbagmans
scion
sf2
sf2j
sfeverbw
superman
timscanr
warpwar2
whp
zerozone

[0.34b07]
billiard
cawing
champbb2
defence
exctsccb
exctsccr
gundeala
gururin
hiimpact
jumpshot
kungfub2
kungfud
lastblad
magdrop2
maniach2
mercs
mercsj
mercsu
miexchng
mk
mk2
narc
nbajam
pickin
roadf2
scionc
shimpact
sidearmr
smashtv
strkforc
sucasino
term2
timepltc
totcarn
tp84a
trackflc
treahunt
trog
trogp
vastar2
wexpresb
wexpress

[0.34b08]
atetckt2
cheekyms
galivan
ghostb
gradius
grescue
growl
gunsmoka
gwarrior
heiankyo
helifira
invrvnga
jailbrek
kidniki
kram
kram2
liquidk
lwings2
medlanes
mrdofix
mswordu
oscar
oscarj
pacland2
pacland3
paclandm
polarisa
portman
pow
powj
rf2
sauro
sinista1
sinista2
sinvemag
smashtv5
snowbro2
speedbal
spelunk2
totcarnp
trog3
twinbee
yankeedo

[0.35Final]
actfancj
arkangc
arknoidj
atlants2
btime2
btimem
cottong
esb
hustlerb
klaxj
machomou
mbombrd
mbombrdj
midresu
ponpokov
sctionza
smooncrs
starcas1
strhoop
zaxxonb

[0.35RC1]
alcon
appoooh
azurian
blockj
cworld
devilfsg
digdugb
dinoj
eyes2
freeze
hotshock
levers
lkage
lkageb
mars
marukin
mgakuen
mgakuen2
mhavocp
nebulbee
neocup98
newsin7
pang3
pkladies
pleiadbl
popbounc
qixb
qsangoku
qtono2
quizdai2
quizdais
route16b
saturn
sdodgeb
sf2accp2
snowbroj
spelunkr
superpcm

[0.35RC2]
1943j
cclimbrj
demonwld
fightfev
fshark
fsharkbt
gnga
gteikoku
hishouza
indytem3
irrmaze
liquidku
makaimuc
makaimug
makaimur
makyosen
meikyuh
mizubaku
pyros
rallybik
searchar
shocktr2
skyshark
streetsj
streetsm
terracrb
wardner
wardnerj

[0.35b01]
atarifb
atarifb1
atarifb4
battlan2
battlan3
battlane
blkdrgnb
carnvckt
citycona
ckongo
dzigzag
exctscca
mariner
pacheart
pcktgal
pcktgalb
rthunder
sectrzon
slyspy2
turtship
wildfang

[0.35b02]
3wonders
abaseb
abaseb2
aerofgt
alieninv
bakatono
brkthruj
canyon
capbowl2
captcomj
captcomu
centipdb
circuscc
cosmicg
defendg
dogosoke
ffightu
galpanic
ghostb3
gravitr2
headon2
ikari
ikarijp
ikarijpb
jack2
jack3
knightsj
kodj
kof98
ldrun2
ldrun3
ldrun4
lotlot
maglordh
minasan
pignewt
pignewta
puzzldpr
radrad
sf2ce
sf2cej
sf2t
sf2tj
skydiver
solfight
spacebrd
spacedem
spacefbg
srdarwin
ssideki4
topsecrt
varthj
victroad

[0.35b03]
ambush
amidaro
aof
astdelu1
breakers
breywood
csilver
cworld2j
devilfsh
devzone
dino
fireone
fitter
gondo
karnovr
kotm
magspot2
marukodq
mbomberj
mbrush
nam1975
punisher
punishrj
qad
qadj
qixa
rbff2
roboarmy
sf1
sf1jp
sf1us
shackled
slammast
spacbatt
spaceint
ssideki
ssideki3
stakwin2
troangel
turbofrc
vsyard2
wh1
wh2
wh2j
wof
wofj
zookeep2
zookeep3

[0.35b04]
64street
bbros
block
cheyenne
chiller
claypign
combat
crossbow
digger
gwar
hellfire
hitnmiss
mk2r14
mk2r32
mkla1
mkla2
p47
p47j
pangb
pspikes
showdown
smashtv4
smashtv6
snowbroa
spang
tdfever
tdfeverj
topsecex
whodunit
zerowing

[0.35b05]
bouldash
cracksht
crush2
rampage2
shollow2
vimana

[0.35b06]
armora
barrier
boxingb
darksea1
demon
elim2a
gatedom1
inferno
joust2
mysticm
nprincsb
nprincsu
pcktgal2
ripoff
sbbros
scramblb
solarq
spacewar
speedfrk
spool3
spool3i
starcas
starhawk
sundance
tailg
tazmani2
tshoot
warrior
wotw
yiear2

[0.35b07]
battroad
blockbl
tnzsb

[0.35b08]
aerofgtb
amidaru
aso
athena
bermudat
chopper
cninja
cninjau
fitegolf
joemac
kingbalj
legofair
psychos
rallyxm
scobras
scrambls
skychut
spdcoin
stoneage
tnk3
tumblep
tumblep2
vulgusj
warpwarr

[0.35b09]
ccboot2
galaga3
galaga3a
gaplus
gaplusa
jumpbugb
sindbadm
supbtime
suprloco
vanvan
yamato
yamato2

[0.35b10]
avspirit
disco
edf
flipshot
rodlandj
senjyo
shtngmst
starcrus
starfore

[0.35b11]
aerofgtc
armedf
blckout2
blstroi2
breakrev
bublbobr
cabal
cabal2
cabalbl
dangar
dangar2
ddayc
ddribble
dorunru2
dorunruc
eagle2
eprom2
galivan2
gberetb
gensitou
goindol
homo
indytem2
insectx
intrepi2
ledstorm
lstduela
majest12
myherok
naughtya
naughtyc
offroad
pacgal
prehisle
prehislu
punksht2
rastanu
rastanu2
rugrats
sichuan2
spiders2
starwar1
terraf
terrafu
tokib
tokiu
vindctr2
wiping
wndrmomo
zaxxon2

[0.35b12]
actfancr
airbustr
alibaba
bagnard
ballbomb
cloud9
cninja0
combasc
combascb
dyger
forgottn
lifefrce
lifefrcj
megazone
mnight
mooncrs2
qtono1
salamand
sspacatc
vigilntu
wiseguy
wtennis
yamyam

[0.35b13]
arabiana
badlands
bombjac2
boscomd
changes
cruisin
crush3
cyberb2p
dangarb
dogfight
extrmatn
funkybee
galaga84
genpeitd
grobda
grobda2
grobda3
hangly2
hatena
headonb
hitnmis2
hoccer
hoccer2
lastbld2
marineb
mmonkey
moguchan
mtrap3
mtrap4
ninjak2b
nomnlnd
nomnlndg
outzone
phozon
popflama
quantump
quizkof
rampart
ramprt2p
rdaction
retofin1
retofin2
retofinv
ringkin3
roishtar
sf2red
shisen
shuuz
shuuz2
skullxb2
skullxbo
skylancr
springer
tnk3j
truxton
wanted
xsleenab
zodiack
zzyzzyx2

[0.36Final]
laser
spclaser

[0.36RC1]
berlwall
berlwalt
bermudaa
boscomdo
bubbobr1
champwru
defendw
dremshpr
faceoff
fireshrk
getstarb
getstarj
ghoulsu
gtmr
gtmre
kbash
labyrunr
marvlanj
mole
pipibibi
pipibibs
polepos2
poleps2a
poleps2b
poleps2c
quester
rampartj
samesame
sisv2
spcewarl
spcewars
spnchotj
starw
tekipaki
tshingen
tumblepj
ultraman
varthu
vimanan
whoopee
yokaidko

[0.36RC2]
actfanc1
asteroib
batsugun
berabohm
boscoo
cobracmj
cosmica2
crimfgt2
desertgu
dogyuun
ghox
gotya
hypsptsp
invaderl
kangaroa
kyukaidk
kyukaido
lasso
nbajamr2
nbajamte
puzlclub
romperso
shootoub
shootouj
shuffle
sicv
sisv
sitv
tigerhj
vfive
ws
ws89

[0.36b01]
altbeas2
atomicp
bloodbro
bodyslam
bootcamp
btlfield
cchasm
cchasm1
combasct
cyberbal
cyberbt
gangwarb
gangwars
goldmedl
goldnaxa
hangon
hopprobo
hwrace
hydra
ikari3
kikstart
kuhga
kuniokun
mariojp
marvins
meteor
mnchmobl
moonwlkb
pitfigh3
pitfight
pompingw
psurge
quartet
raiden
razmataz
riotcity
sbasebal
sf2rb
shdancer
shdancrj
shinobl
skyadvnt
skysoldr
timesold
toobin2
tturf
vaportra
wb3
weststry
wwester1

[0.36b02]
ajax
aliens
aliens2
aliensya
aliensyb
astorm
auraila
aztarac
batman
bayrouta
bayroute
bayrtbl1
bayrtbl2
bjtwin
cbuster
cbusterj
cbusterw
contrajb
crimfght
devstor2
fpoint
garyoret
ginganin
goldnabl
goldnaxb
goldnaxc
gyrodine
hcastle
hydrap
lgtnfght
madcrash
mia
mia2
moonwalk
mosyougi
outrun
outruna
outrunb
passsht
relief
relief2
rushcrsh
shangon
shangonb
sharrier
shdancbl
shinobia
simpsn2p
simpsons
sonofphx
srdmissn
ssriders
stadhero
stfight
tetris
thunderj
tmht
tmnt2
tmnt22p
tmnt2a
trigon
twocrude
vangrd2
wb3a
xmen
xmen6p

[0.36b03]
64streej
88games
airwolf
alexkida
aliensj
cbasebal
circusce
dokaben
empcity
endurob2
endurobl
enduror
eswat
flashgal
gryzor
hcastlej
hunchbkd
hunchbks
nunchaku
offtwalc
offtwall
parodius
repulse
scontra
scontraj
simps2pj
skywolf
skywolf2
ssrdrabd
ssrdrebc
ssrdrebd
ssrdrjbd
ssrdruac
ssrdrubc
ssrdruda
stridrja
thunderx
tsamurai
vendetta
vendettj
yamagchi

[0.36b04]
2020bbh
arkarea
arkbloc2
blastoff
blazer
blckgalb
bottom9
bottom9n
cachat
champwr
crimfgtj
dangseed
detatwin
dspirit
fhawk
galag88j
galaga88
gardiab
garuka
horshoes
hotchase
konami88
mmaze
pacmania
pacmanij
palamed
pgoal
pistoldm
plotting
puzznic
raimais
rollerg
rollergj
rompers
shadowld
soukobdx
splatter
surpratk
thnderxj
wecleman
wldcourt
wonder3
ws90
youkaidk

[0.36b05]
astyanax
battlntj
battlnts
combascj
cshift
cybattlr
gbusters
gghost
gimeabrk
hachoo
hattrick
hbarrelw
indytem4
lordofk
lostwrld
madmotor
minigol2
minigolf
mrgoemon
nstocker
otwalls
phantasm
quarth
rescraid
robocop
robocopb
robocopu
robocpu0
rodland
secretag
sentetst
sfootbal
sichuana
snakepit
snakjack
stdragon
stocker
toggle
triviag1
triviasp
trojanr

[0.36b06]
archrivl
bladestl
blasted
bmaster
dkgensan
gallop
gunforce
gunforcu
hharry
hharryu
hook
hooku
inthunt
kaiteids
kikcubic
lethalth
majtitl2
majtitle
nametune
pandoras
pigskin
powerdrv
rockrage
rockragj
rtype
rtype2
rtypeleo
skingam2
skingame
spyhunt2
tappera
trisport
triviabb
triviag2
triviayp
turbotag
uccops
zwackery

[0.36b07]
arcadecl
bchopper
cclimbr2
chimerab
dbreed
finalizr
growlu
gunhohki
herbiedk
iganinju
imgfight
loht
lomakai
makaiden
mayday
maydaya
mrheli
mysticri
nspirit
nspiritj
orbitron
peekaboo
plusalph
runark
snowbrob
sparkz
spiker
ssozumo
tturfu
xmultipl

[0.36b08]
assault
assaultj
assaultp
bogeyman
burnforc
chukatai
cosmogng
cuebrick
darkadv
devilw
dsaber
dsaberj
finehour
flyboyb
gradius2
grdius2a
grdius2b
gutangtn
hpolym84
hpuncher
jackalj
looper
marvland
mirninja
ordyne
phelios
rthun2
rtype2j
stratgys
theends
thehustj
thehustl
triothep
tumblepb
vulcan

[0.36b09]
ajaxj
bigstrik
blueprnj
checkmaj
contraj
dkong3j
dsoccr94
dumpmtmt
exctscc2
fantasyj
fround
kageki
kagekij
karatevs
kicknrun
kickoff
kikikai
megaznik
mexico86
miaj
psoldier
ringohja
rthun2j
rtypeu
sengokh
thndblst
uccopsj
valkyrie
xmen2pj

[0.36b10]
baraduke
ctribe
ctribeb
dbldyn
dcon
ddrago3b
ddragon3
drtoppel
dynduke
froggrmc
frogseg1
frogseg2
joyfulr
majuu
metrocrs
rocnropk
tsamura2
yanchamr

[0.36b11]
bladstle
centipb2
cischeat
dairesya
drgnbstr
f1gpstar
flkatck
mx5000
percuss
punishru
sercharu
skykid
soccer
spacewr3
swarm

[0.36b12]
archriv2
burningh
dspirito
finalizb
hal21
hal21j
madgearj
paintrlr
raidena
raidenk
rthundro
spartanx

[0.36b13]
99lstwar
99lstwra
aliensu
blockhl
blswhstl
darkseaj
devstor3
dotriku2
dotrikun
fastlane
gradius3
grdius3a
minivadr
ninjemak
nov2001u
pacnchmp
splash
thndrx2
youma

[0.36b14]
baluba
blkhole
cosmognj
galag88b
hopmappy
junglkj2
knockout
pinbo
pinbos
plumppop
polepos
polepos1
poleposa
skykiddo
skykiddx
soldamj
spy
streakng
tankfrce
tankfrcj
topracer

[0.36b15]
aliensyj
astorm2p
fantzono
goldnaxj
invad2ct
jspecter
jyuohki
moonwlka
passht4b
quartetj
sdioj
shanghai
shinobib
sidepctb
sidepctj
svolly91
tetrisa
toramich
wizt

[0.36b16]
bigprowr
bombbee
champwrj
crazycop
cutieq
empcityj
ftsoccer
geebee
geebeeg
gwara
gwarb
gwarj
kaitei
kodure
mkla3
mkla4
psychosj
sos
spacefbb
spceking
streets1
sws92
sws93
timesol1
toryumon
worldwar
yosakdon

[0.37b01]
airduel
arbalest
crazyblk
downtown
dygera
fnkyfish
karatblu
karatblz
metafox
mrjong
poundfor
poundfou
rabiolep
rpunch
rtypepj
ryukendn
spinlbrj
spinlbrk
spyhnt2a
svolley
svolleyk
tndrcade
twineagl
usclssic
wrofaero
zingzip

[0.37b02]
800fath
astrob2
battlera
bldwolf
boscoo2
dfeveron
esprade
grindstm
insector
inthuntu
junofstg
kyros
mermaid
moonbase
oscarj0
oscarj1
pipedrm
polyplay
schasrcv
screwloo
sheriff
sinvzen
spinlbru
sspacat2
sstingry
supbtimj
superinv
tail2nos
uopoko
vaportru

[0.37b03]
aafb
aafbb
aafbd2p
alleymas
ashura
ataxx
ataxxa
ataxxj
basebal2
cerberus
champbbj
crimec
crimecj
crimecu
dangerz
dblplay
hatris
indyheat
invaddlx
magix
mayhem
nastar
nastarw
offroadt
ohmygod
pacnpal2
pigout
pigouta
powerins
quarterb
quartrba
rastsag2
redlin2p
safarir
strkzone
teamqb
teamqb2
tetrist
viper
wseries
wsf
zerotime

[0.37b04]
ashurau
exodus
hanaawas
hitice
pang3j
qzshowby
rambo3
rescrdsa
victorba
victory
wofa

[0.37b05]
arkatour
blandia
blocken
blsthead
brutforc
calibr50
cameltry
cyberba2
ddonpach
ddragonu
deadconj
deadconx
dinorex
dinorexj
dinorexu
dondokod
drgnunit
driftout
driveout
euroch92
finalb
finalbj
footchmp
fstarfrc
ginkun
gunbird
gunfronj
gunfront
heberpop
hthero
koshien
lkageb2
lkageb3
lsasquad
masterw
mjnquesb
mjnquest
mk3
mk3r10
mk3r20
narc3
nbajamt1
nbajamt2
nbajamt3
nbamaxht
ninjak
ninjakj
olibochu
openice
pulirula
pulirulj
qcrayon
qcrayon2
qjinsei
qtorimon
quizhq
qzchikyu
qzquest
rackemup
rambo3a
rmpgwt
rmpgwt11
royalmah
sformula
shangha3
silentd
sngkace
solfigtr
sonicwi
spacedx
storming
thundfox
tmnt2po
tndrcadj
toypop
ttmahjng
umk3
umk3r11
viofight
wwfmania
yesnoj
yuyugogo

[0.37b06]
batugnsp
bigkarnk
biomtoy
bluehawk
bssoccer
exerizrb
galspnbl
karianx
knightsu
kurikina
kurikint
lastday
lastdaya
logicpr2
logicpro
megab
megabj
metalb
metalbj
pc_cntra
pc_ddrgn
pc_duckh
pc_ebike
pc_goons
pc_miket
pc_ngaid
pc_pwrst
pc_rnatk
pc_smb
pc_smb3
pc_tkfld
plgirls
plgirls2
pollux
popeyef
primella
rshark
skyfox
slammasu
spacbeam
videopin

[0.37b07]
bigtwin
buggychl
buggycht
fantasia
hotpinbl
kncljoe
kncljoea
magmax
mahoudai
missw96
natodef
newfant
pc_1942
pc_bball
pc_bfght
pc_cshwk
pc_cvnia
pc_dbldr
pc_drmro
pc_ftqst
pc_gntlt
pc_golf
pc_grdus
pc_hgaly
pc_kngfu
pc_mman3
pc_moglf
pc_ngai3
pc_pwbld
pc_radr2
pc_radrc
pc_rcpam
pc_rkats
pc_rrngr
pc_rygar
pc_smb2
pc_suprc
pc_tenis
pc_tmnt
pc_tmnt2
pc_vball
pc_wcup
pc_wgnmn
pc_ynoid
shippumd
sia2650
thief
tinv2650
wbeachvl
wintbob
xexex
xexexj

[0.37b08]
apparel
atompunk
bananadr
bbmanw
bbmanwj
beezer
beezer1
bijokkog
bijokkoy
blazeon
bombrman
buraiken
chinmoku
citylove
club90s
crystal2
dkgenm72
donpachi
galkaika
galkoku
gionbana
gunforcj
hanamomo
hanaoji
housemn2
housemnq
hyhoo
hyhoo2
iemoto
kaguya
liblrabl
macross
macross2
maiko
mcontest
mgmen89
mjcamera
mjfocus
mjfocusm
mjlstory
mjnanpas
mjsikakb
mjsikaku
mladyhtr
msjiken
nkdodgeb
nouryoku
ntopstar
ojousan
otonano
peepshow
pstadium
pushman
qmhayaku
scandal
scandalm
secolove
seiha
seiham
selfeena
skyadvnu
spdodgeb
strahl
stunrun
telmahjn
tokimbsj
tokyogal
triplew1
triplew2
vanilla
wofu

[0.37b09]
aburner
aburner2
alphaxz
asuka
atehate
ballbros
batrider
batridra
battleg
bloxeed
bloxeedc
borench
cadash
cadashf
cadashi
cadashj
cadashu
cavelon
columns
columns2
columnsj
daisenpu
earthjkr
eightfrc
eto
flstory
flstoryj
galmedes
gigandes
harddriv
ichidant
ichidnte
kiwame
kodu
krzybowl
m660
m660b
manhatan
mkr4
mofflott
naname
natodefa
oisipuzl
pc_bstar
potopoto
puyopuy2
puyopuya
puyopuyo
rezon
ridheroh
sabotenb
scudhamm
stkclmns
streetsw
tantr
tantrbl
tfrceac
tfrceacb
tfrceacj
thunderl
twotigra
zunkyou

[0.37b10]
8ball
8ball1
amspdwy
amspdwya
argus
beathead
bzonec
chinatwn
cosmos
darius2
darius2d
darkwar
dazzler
dleague
fullthrl
goldbug
gtg
gtg2
gtg2j
gtg2t
heartatk
hero
holeland
hstennis
hunchbak
huncholy
indytemd
logger
mk2chal
mk2r42
mk2r91
mrflea
ninclown
ninjaw
omegaf
omegafs
outline
peggle
pegglet
perfrman
pipedrmj
pkladiel
radarzn1
radarznt
radarzon
recordbr
rimrockn
robokid
robokidj
silentdj
slikshot
stompin
superbik
syvalion
topspedu
topspeed
truxton2
valtric
wallst
warriorb
wfortune
wgp
wgpj

[0.37b11]
akkanvdr
arabiamj
arabiamu
arabianm
arkretrn
arlingtn
balcube
balonfgt
blkpnthr
blockcar
bloods21
bloods22
bloodstm
btlecity
bubblem
bubblemj
bublbob2
bubsymph
bubsympu
butasan
citybmrj
citybomb
cleopatr
cluclu
cstlevna
ctomaday
cupfinal
daitorid
dankuga
darius
dariuse
dariusj
dariuso
dharma
drmario
duckhunt
excitebk
galaxiaj
gblchmp
goonies
gseeker
gseekerj
gseekeru
gundealt
gunlock
guwange
hardyard
hardyd10
hogalley
hthero93
hthero95
hthro95u
iceclimb
kaiserkj
kaiserkn
kirameki
kof99
ktiger2
ladygolf
lastfero
lastfort
lightbr
machridr
mslugx
ninjakun
ninjawj
nyanpani
opwolf
opwolfb
othunder
othundu
pangpoms
pbobbl2j
pbobbl2n
pbobbl2u
pbobbl2x
pbobbl3j
pbobbl3u
pbobble2
pbobble3
platoon
popnpop
prmtmfgo
prmtmfgt
puchicar
pwrgoal
qtheater
quizhuhu
rayforce
rayforcj
rbibb
ridefgtj
ridefgtu
ridingf
ringrage
ringragj
ringragu
sbasketu
scfinals
shangha2
skyalert
slapshot
spacegun
spcinvdj
stratab
suprmrio
timek131
timekill
tkoboxng
trstar
trstarj
trstaro
trstaroj
vsbball
vsgradus
vsmahjng
vspinbal
vsskykid
vsslalom
vssoccer
vstennis
vstetris
wgpjoy
wrecking

[0.37b12]
avsp
avspa
bakuhatu
bcruzm12
blmbycar
cannball
cgangpzl
chinhero
cmehyou
ddtod
ddtoda
ddtodj
drius2do
dstlk
emeralda
excitbkj
fightrol
finalbny
firetrk
funnymou
gal10ren
garoup
grchamp
hyouban
iceclmrj
imekura
karatour
kittenk
klaxd
kof99p
koinomp
looping
loopinga
mjanbari
mjegolf
mjgottsu
mjkoiura
mjlaman
mjnanpaa
mjuraden
mkeibaou
mmehyou
moonwar
moonwara
mscoutm
msgundam
msh
mshh
mshj
nbahangt
ngpgal
niyanpai
otatidai
pachiten
pangpomm
pastelgl
patimono
pc_mario
pc_mtoid
pc_ngai2
pc_sjetm
pc_tbowl
pc_trjan
poitto
psailor1
psailor2
pururun
qzkklogy
robocop2
sailorwr
sailorws
sfa
sfa2
sftm
sftmj
sfzj
sfzjr1
sfzjr2
shocking
shootbul
skybump
smgolf
smgolfj
spelnkrj
ssf2
ssf2a
ssf2j
ssf2jr1
ssf2jr2
starlstr
stg
tinklpit
toride2g
uballoon
vampj
vampja
vball
vball2pj
vsav
vsavj
vsbbalja
vsbballj
vsgongf
vspinblj
wexpresc
xmcota
xmcotaj
xmcotaj1

[0.37b13]
19xx
19xxh
19xxj
3wonderu
asterix
astrxeaa
astrxeac
bioship
blzntrnd
bounty
castfant
cbdash
cbnj
cbtime
cburnrub
cdiscon1
cexplore
cfghtice
cgraplop
chqflag
chqflagj
clapapa
clocknch
cluckypo
cmissnx
cnightst
cppicf
cprobowl
cprogolf
cprosocc
cptennis
cscrtry
csuperas
cterrani
ctisland
ctornado
ctsttape
gijoe
gijoeu
gunbustr
gunnail
hotdogst
ladykill
momoko
othldrby
outzonea
overdriv
pairs
puzzli
qndream
sadari
salamanj
sbm
sfzh
sgladiat
sonsonj
ssf2t
ssf2ta
ssf2tu
ssf2xj
superchs
tdragon
tdragonb
teplus2j
tetrisp2
vendetas

[0.37b14]
avspj
bbonk
bkrtmaq
blocka
boxyboy
cubybop
cybotsj
dynamski
ffantasa
froundl
hardhead
hexion
igmo
knckhead
mouja
pbancho
punkshtj
puyopuyb
qgakumon
quiztou
rimrck12
rimrck20
rodlndjb
rranger
ryujin
shangkid
skyadvnj
suprglob
swcourt
sws92g
tantrbl2
tdragon2
theglob2
theglob3
theglobp
tricktrp
tubeit
wndrplnt
xmvsf
xmvsfa
xmvsfj
xxmissio

[0.37b15]
armwar
armwara
bangball
clshroad
daimakai
dariusg
dariusgx
ddsom
ddsomj
dommy
elvact2u
elvactr
elvactrj
exvania
gekirido
gogomile
gogomilj
hardhedb
ixion
jitsupro
jjsquawk
junglhbr
landmakr
magicbub
marble3
marble4
neckneck
pbobbl4j
pbobbl4u
pbobble4
pgear
pgearr1
powrplay
rimrck16
sf2ceua
sf2ceub
sf2ja
sf2jc
sf2rb2
sf2ua
sf2ub
sf2ue
sf2ui
sf2v004
sftm110
shufshot
sliksh17
spf2t
spf2xj
strahla
tmntu
tshingna
tunhunt
twinqix
vandyke
wfortuna
xmcotajr

[0.37b16]
aafbc
astrofl
avspu
batman2
bonzeadu
bonzeadv
bullfgt
burglarx
cgangpzj
chinagat
daiyogen
ddragn2u
discof
extdwnhl
exzisus
fromance
gakusai
gakusai2
grdnstrm
gridlee
gslgr94u
gteikokb
guiness
gunbulet
gundhara
hangonjr
idolmj
ikki
jigkmgri
markham
mfunclub
mjnatsu
moegonta
mspacmab
mspacmat
mspacpls
mstadium
multchmp
ncv1
ncv1j
ncv1j2
nebulray
nmsengen
perfrmau
pettanp
prmrsocr
raiders5
raidrs5t
redclash
redclask
ridleofp
saiyugb1
saiyugb2
saiyugou
sfa3
sfa3r1
sfz2ah
sfz2aj
sfz2j
sfz3j
sfz3jr1
slither
slithera
srmp2
stagger1
stinger2
strnskil
sws96
sws97
tokia
tokij
transfrm
undrfire
volfied
vsavh
wboy2u
wboyo
wc90a
wwfsstar
wwfwfest
wwfwfsta
wwfwfstj
xmvsfh
zeropnt

[0.53]
19xxjr1
aquajack
aquajckj
batcira
batcirj
bigrun
bouldshj
bshark
bsharkj
bubblesp
cameltrj
camltrua
cburnrb2
cgraplp2
chasehq
chasehqj
chelnovu
clapapa2
cnights2
contcirc
contcrcu
cppicf2
cscluba
csclubj
cscrtry2
csweetht
ctislnd2
ctislnd3
dblaxle
ddsomjr1
dirtfoxj
dkngjnrb
dkngjnrj
dkongjo
dkongjo1
dkongjrb
dkongjrj
dokyusei
dokyusp
dondokdj
dondokdu
ecofghtr
funkyjet
galxwar2
galxwart
gteikob2
gtmrusa
hasamu
jspectr2
kengo
klaxp1
klaxp2
m660j
mazinger
mgcrystl
mightguy
mjyuugi
mjyuugia
newpuckx
nightstr
omega
ozmawar2
pbobblen
pitfighb
popeyeu
ptblank
puckmana
puckmod
pwheelsj
ringdest
robocopj
robocopw
robocp2j
robocp2u
sailormn
sandscrp
sci
scia
sciu
sfau
smbomb
smbombr1
sokonuke
sotsugyo
spaceat2
srdarwnj
srmp3
ssf2tb
ssf2tbj
sstrangr
sstrngr2
starfira
swimmerb
thndfoxj
thndfoxu
twinhawk
twinhwku
uecology
ultratnk
upndownu
vampjr1
wgp2
xmcotah

[0.54]
bluehawn
firebarr
gulfstr2
gulfstrm
gundl94
lastmisn
lastmsnj
lastmsno
mineswpr
spcforc2
spcforce
timelimt
youjyudn

[0.55]
arcadia
blmbycau
crzrally
ddsoma
ddsomu
dsccr94j
kurikinj
kurikinu
leaguemn
mschamp
nbbatman
nyny
nynyg
rambo3ae
sfar1
skysmash
spacedxj
spacedxo
spacefrt
sprtmtch
thehand
typhoon
umanclub
zerohour

[0.56]
arknid2j
arknid2u
arknoid2
armwaru
chameleo
ddtodu
ddtodur1
demoderb
demoderm
flickyo
ganryu
garou
garouo
kof99n
metmqstr
mrvikngj
mshvsf
mshvsfa
mshvsfa1
mshvsfh
mshvsfj
mshvsfj1
myangel
myangel2
nprincso
preisle2
pzlbowl
raflesia
reguluso
sfz3a
spatter
sscandal
stargrds
teddybbo
thetogyu
vsav2
vsava
wbmlb
wbmljb
wbmljo
wmatch
wwjgtin
xmcotau
xmvsfu

[0.57]
40love
acrobatm
agallet
av2mj1bb
av2mj2rg
blckoutj
btoads
buckrog
carjmbre
catch22
ccasino
club90sa
crystalg
demonwl1
destroyr
donpachk
drifto94
dstlka
fa
fromanc2
fromanc4
fromancr
gunbirdj
hypreac2
janjans1
keithlcy
kof2000
kof2000n
meosism
mosaic
mosaica
msha
mslider
mslug3
mslug3n
nekkyoku
nitd
numanath
numanatj
ojanko2
ojankohs
ojankoy
onna34ra
onna34ro
playball
ponchin
ponchina
popflamb
popnpopj
popper
qzkklgy2
rckman2j
reikaids
renaiclb
revx
roadbls2
ryorioh
s1945p
sailormo
sdgndmps
sfz2a
skybase
spacecho
sprcros2
subroc3d
survarts
sxyreact
uchuuai
ultramhm
undoukai
vanvank
vimana1
volfiedj
volfiedu
vsavu
welltris
wgpjoya
wits

[0.58]
alphaona
alphaone
angelkds
blastkit
buckrogn
captaven
dstlku
dstlkur1
flyball
gcpinbal
geostorm
gunforc2
lemmings
maydayb
mk2r21
mkprot9
mugsmash
mvsc
mvsca
mvsch
mvscj
mvscjr1
noboranb
stlforce

[0.59]
beraboho
bucky
buckyua
captavne
captavnj
captavnu
ccastle3
cybots
daraku
ddsomur1
ddtodh
digdug2o
dw
frogg
gakupara
galmidwo
gekiretu
grdius3e
gunbird2
hcastleo
hcastljo
kof99e
mappyj
mgcrystj
mjsister
moo
mooncrsa
paddlema
pass
piscesb
policetr
quizdna
rainbowo
s1945ii
sbomberb
sfar2
skykidd
skykido
soldivid
spbactn
ssf2ar1
superbug
todruago

[0.60]
aeroboto
arkbl3
arkblock
armorap
armorar
bangbead
barricad
bcrusher
blckgalb
blkhearj
blkheart
blockgal
bloods11
brickyrd
bubsympe
clowns1
dragrace
drgpunch
emerldaa
fghtatck
fitegol2
formatz
gtmr2
gunbirdk
herodk
herodku
hitme
hstenn10
hyperpac
hyperpcb
hyprdelj
hyprduel
iqblock
jdredd
knckhedj
magworm
manybloc
mastkin
missb2
mooua
mustang
mustangb
mustangs
nebulryj
news
nwarr
nwarrh
orlegend
outfxies
paddle2
pengob
pfghtj
piratpet
poolshrk
primrag2
primrage
rrreveng
rtypelej
sf1p
sfz2aa
sgemf
sgemfa
sgemfh
shadfrce
silkroad
spcinv95
starcase
starcasp
stellcas
stratab1
tactcian
tankbust
taxidrvr
vhuntj
vhuntjr1
warlords
wcbowl
xmvsfjr1
xyonix

[0.61]
3kokushi
4in1
airbustj
atomboy
bakutotu
baraduka
battlega
battles
battlex
bbakraid
bbusters
bking
bubl2000
bullfgtr
carpolo
clayshoo
condor
crshrac2
crshrace
dariusgj
dariusgu
dassaul4
dassault
dingo
dogfgt
dribling
driblino
dungenmu
dungeonm
equites
equitess
espradeo
f1gp
findout
glfgreat
glfgretj
gravp
grindsta
gstriker
gulfwar2
hellfir1
hotgmck
hvoltage
hypreact
jumpkids
kickgoal
kouyakyu
kov
kov115
kovplus
loderndf
lunarbat
macrossp
mayumi
mechatt
megaman2
metrocra
minferno
montecar
mooncrsu
mrkougar
mrkougb
mshvsfu1
netwars
orbit
orlegndc
orlegnde
outfxesj
popnpopu
pspikesk
quizmoon
redhawk
redrobin
rjammer
samesam2
scobrase
spcking2
spcnv95u
splndrbt
spyu
srmp4
srmp7
sshangha
sshanghb
stmblade
stoffy
suprslam
tactcan2
thndzone
tnexspce
toffy
triplhnt
tubep
usg185
usg252
usg32
usg83
vhunt2
wilytowr

[0.62]
4enraya
ace
alphaho
amatelas
amazon
aquarium
area51
asylum
bballs
bbbxing
beaminv
bermudao
bigstrkb
blandiap
bradley
btlkroad
cairblad
catapult
centtime
crusnu21
crusnu40
crusnusa
crusnw13
crusnwld
cyvern
daioh
dbz2
desertwr
diverboy
dkongo
dragnblz
dragwld2
esckids
espradej
fantsia2
fitfight
flower
fncywld
galaga3m
galpani4
galpanib
galpanis
galpans2
gametngk
gapluso
gfire2
gigawing
goindolj
goindolu
gomoku
gratia
greenber
gunsmoku
gwingj
hanaroku
harddrvc
hdrivaip
hdrivair
hgkairak
histryma
horekid
horekidb
hotdebut
idsoccer
ipminvad
jjparad2
jjparads
kamenrid
legend
legion
legiono
loderdfa
luckywld
matchit
maxforce
mcatadv
mcatadvj
megadon
metlhawk
mjdiplob
nost
nostj
nycaptor
oneshot
panicstr
propcycl
puzloopj
puzzloop
racedriv
racedrv3
racedrvc
raident
ryouran
s1945
s1945iii
s1945j
s1945jn
samuraia
sbasketo
sengekis
senknow
sgunner2
skyraid
skyskipr
solvalou
spdball
speedspn
ssanchan
sslam
ssmissin
starblad
starshp1
starshpp
steeltal
steeltap
svolleyu
sws95
teljan
tengai
tetrisp
thndrx2a
tontonb
triplfun
usg82
usg83x
vcircle
vendet2p
vendetao
vendtaso
xmcotaa
xmen2p
zaryavos

[0.63]
alien3
aligator
aligatun
arabfgt
bagmanmc
bang
batcir
birdtry
boomrang
brival
crusnw20
dimahoo
dinou
dkongjrm
dotrona
drmicro
f1en
f1gp2
freekckb
freekick
ga2
ga2j
gmahou
gmgalax
gollygho
gotcha
grudge
gumbo
hiryuken
holo
hourouki
jleague
kamikcab
kinst
kinst2
liberatb
liberate
maniacsp
maniacsq
mhgaiden
mimonkey
mj4simai
mjclinic
mjhokite
mjkjidai
mrkougr2
mrokumei
mshuttle
mshuttlj
mswordr1
nostk
offroadc
p47aces
pbillrd
pbillrds
penbros
pirates
policeto
quizf1
radm
radr
rmhaihai
rmhaihib
rmhaijin
rmhaisei
rungun
rungunu
scorpnmc
sf2uf
sfx
shimpacp
shrike
slmdunkj
snowbalt
snowboar
sonic
sonicp
spidey
spideyj
sshooter
statriv2
supertr2
svf
targeth
term2la2
themj
thoop2
trogpa6
tugboat
wargods
wrally2
xeviousb

[0.64]
7toitsu
cawingu
cheesech
crgolf
crgolfa
crgolfb
darksel2
deathbrd
diehard
dnmtdeka
edrandy
edrandy1
edrandyj
enforce
jogakuen
jpark
kram3
lemnangl
mjikaga
mjkinjas
mjkojink
mjnanpau
mjyougo
mutantf
mutantfa
raiga
sf2ceuc
sf2ud
shadowwa
shtrider
stoneba2
stonebal
svs
tickee
ultennis
vitaminc
willowje
wizdfire
zombraid

[0.65]
hayaosi1
idhimitu
joyman
kanatuen
kirarast
korinai
mmatrix
mmatrixj
mmcamera
mouser
mouserc
msgunda1
orangec
pairsten
perestro
ribbit
sf2eb
taotaida
taotaido
tp2m32
vipclub

[0.66]
1944
1944j
benberob
bnglngby
cosmccop
ddenlovr
dondenmj
dorodon
dorodon2
fantsy95
gigasb
gigasm2b
halleycj
halleys
halleysc
hanamai
hnayayoi
hnfubuki
hnkochou
iceclmbj
jajamaru
machridj
maddonna
maddonnb
madshark
majs101b
mightybj
mjderngr
mjdialq2
mjfriday
myststno
oigas
quizchq
quizchql
rongrong
sarukani
stratof
suzume
topgun
trivquiz
untoucha
utoukond
vsgshoe

[0.67]
boggy84
captavna
captavuu
complexx
dadandrn
daiskiss
deadang
dragngun
drgnmst
fantjour
gaiapols
ghunter
gokuparo
gratiaa
grdians
harddunk
le2
lockload
lvgirl94
maya
metamrph
mtlchmpj
mystwarr
mystwaru
orunners
puzldama
sexyparo
tattass
tattassa
tbowl
tbowlj
tbyahhoo
tokkae
viostorm
viostrma
viostrmj

[0.68]
47pie2
47pie2o
area51mx
batridrk
battlegb
batwings
bbprot
bigbang
bking3
blkbustr
bwing
bwings
cannonb
chaknpop
chboxing
chukataj
chukatau
chwrestl
countryc
croquis
darktowr
ddonpchj
devzone2
donpachj
dragoonj
drtopplj
drtopplu
eggor
eggventr
eggvntdx
fantland
firebatl
galaxygn
groundfx
hedpanic
horizon
hydrap2
intcup94
kikstart
kof97a
koikois2
kungfut
lastblda
le2u
lethalj
machbrkr
mahmajn
mahmajn2
mercsua
metlclsh
millpac
moonaln
mpangj
msisaac
myqbert
neobattl
nitrobal
opwolf3
opwolf3u
panic2
panic3
panich
pbillian
pc_grdue
piranhah
piranhao
polluxa
progress
puckpkmn
qgh
quizmeku
raphero
rbff2a
realbrk
ringfgt
ringfgt2
rockclim
rotaryf
rundeep
salmndr2
sdtennis
sflush
sgunner
sgunnr2j
skyarmy
spbactnj
srmp4o
ssf2u
stridrua
term2la1
thedeep
tkmmpzdm
tourtab2
tourtabl
trckydoc
truco
vandyjal
vasara
vautour
vblokbrk
viostrmu
vshoot
wallc
zaviga
zavigaj
zeropnt2

[0.69]
acitya
arknoiuo
bwcasino
choppera
chopperb
docastlo
falcon
fpointbj
gijoej
ichidntb
labyrunk
mainev2p
mainevto
maketrxb
metamrpj
newpuc2
newpuc2b
nmouse
nmouseb
paradise
plctr13b
quartt2j
rallys
route16a
sf2uk
targc
tunhuntc
wcbwl12
wcbwl165
wolfpack

[0.70]
19xxa
ambusht
csclubh
dbz
evilston
ffightj1
fieldday
friskyta
gatsbee
glass
gutsn
kof95a
korosuke
kotmh
kyrosj
megamn2a
mshb
mshvsfj2
mustache
nwarrb
ozon1
sfzb
shocktra
spacecr
tripool
tripoola
wh1h

[0.71]
battlcry
boxer
dockman
enigma2
enigma2a
finalap2
finalap3
finalapc
finalapd
finallap
finalp2j
finlapjb
finlapjc
fourtrax
grndtour
kof99a
magspot
maxf_102
pbobblna
r2dtank
scross
sengekij
sfz2ab
sinvasn
sinvasnb
ssf2tur1
starswep
suzuk8h2
suzuka8h
undrfirj
undrfiru
vhunt2r1
xmvsfb

[0.72]
8ballact
a51mxr3k
bigevglf
csclub
cuebrckj
ddsomr1
dogfgtj
genix
greatgun
hotgmck3
imago
kof98n
landmkrp
moobl
mp_gaxe2
mp_sonic
mshvsfb
mt_astro
mt_beast
mt_eswat
mt_fshrk
mt_gaxe
mt_gaxe2
mt_gng
mt_smgp
mt_sonic
mt_wcsoc
nmaster
nss_actr
nss_adam
nss_aten
nss_con3
nss_fzer
nss_lwep
nss_ncaa
nss_rob3
nss_skin
nss_smw
nss_ssoc
nss_sten
parodisj
pestplce
pitfighj
pitnrun
pwrinst2
sbowling
sengokmj
sfz2b
sfz2br1
spcfrcii
spclforc
sprint2a
sprint4
sprint4a
sshot137
ssrj
sunsetbl
wcbwl161
xmvsfjr2
xorworld
zeropnta

[0.73]
8ballat2
asurabld
ecofghta
gaia
hanagumi
harddunj
ladybugg
mogura
mt_bbros
mt_ggolf
mt_gsocr
mt_kcham
mt_lastb
mt_mwalk
mt_mystd
mt_parlg
mt_shar2
mt_stbld
mt_tetri
mt_tfor2
mt_tlbba
pengo3u
sbdk
speedatk
sprint8
sprint8a
strtheat
strvmstr
twineag2
ultrax
vpool
wc90t
xmvsfur1

[0.74]
aponow
bangj
danceyes
explorer
hangly3
inufuku
mt_aftrb
mt_revsh
mt_shnbi
myangel3
natsuiro
ojankoc
quiz18k
superx
superxm

[0.75]
3in1semi
4in1boot
8bpm
9ballsh2
9ballsh3
9ballsht
aceattac
afighter
ainferno
airco22b
aircombj
aircombu
airraid
alpinerd
amerdart
andromed
astrass
avengrgs
bakubaku
bakubrkr
batmanfr
beastrzb
bigbucks
bloodwar
bm4thmix
bmcompmx
bmcorerm
bnzabros
brapboys
brickzn
brickzn3
brvblade
cabaret
canyonp
cflyball
champbb2
chindrag
chwy
cloakfr
cloakgr
cloaksp
cltchitr
colmns97
compgolf
cookbib2
coolpool
cotton
cotton2
cottona
cottonbm
countrnb
countrun
crgolfc
cshooter
cshootre
cybrcomm
cybrcycc
cybsled
cyclshtg
czeroize
daireika
dakkochn
danchih
darkedge
dbzvrvs
ddcrew
ddungeon
dealer
decathlt
defndjeu
demoneye
depthv1
deroon
diehard
digduga1
djboy
dkong3b
dlair
dnmtdeka
doapp
dodgem
dorachan
drakton
drivedge
drivfrcg
drivfrcp
dunkmnia
dunkshot
dynablsb
dynablst
dynobop
eaglshot
eaglshta
ejihon
elandore
embargo
exctleag
f1gpstr2
f1lap
f1superb
fantzn2
fatfursa
fcombat
ffreveng
fghthist
fghthsta
fghthstw
fhboxers
fightfva
findlove
finlarch
fixeight
fjbuster
foodf2
foodfc
ftimpcta
galpani2
gardia
gardiab
gaxeduel
gdarius
gdarius2
ggreats2
glprac2l
glpracr
glpracr2
goldmedb
gorkans
grdforce
groovef
grtwall
guardian
gussun
hachamf
hanakanz
hardhea2
heatbrl
heatbrlo
heatbrlu
hidnctch
hmcompm2
hmcompmx
hnoridur
homerun
hotrod
hotsmash
htchctch
introdon
jcross
jgakuen
josvolly
jsk
kakumei
kakumei2
kikaioh
kiwames
kof96h
kopunch
kovsh
ladyfrog
landbrk
legionna
legionnu
lghost
liberat2
loffire
ltcasin2
ltcasino
lunarba1
mainsnk
marinedt
maruchan
mausuke
mazerbla
mblkjack
mgcldate
mgcldtea
mimonsco
mimonscr
mjifb
mjzoomin
mmpanic
moremorp
motofren
mshu
mshvsfb1
mvp
myfairld
ncv2
ncv2j
nslasher
opaopa
opengolf
othellos
pblbeach
pc_pinbt
pclubj
pclubjv2
pclubjv4
pclubjv5
phantoma
photoy2k
plygonet
porky
portrait
prikura
primglex
profpac
prosoccr
prosport
psyforce
puyosun
puzloopu
qrouka
quiz365
racinfrc
racoon
raiden2
raveracw
raystorm
ridger2j
ridgeraj
riskchal
roadriot
rohga
rohgah
rohgau
roldfrga
roldfrog
rougien
routex
rsgun
rungun2
rushhero
rvschool
ryukyu
sandor
sassisu
sbugger
seabass
secretab
sf2koryu
sf2m1
sf2m2
sf2m3
sf2m4
sf2m5
sf2m6
sf2m7
sf2yyc
sfchamp
sfex
sfex2
sfex2p
sfexj
sfexp
sfexpj
shanhigw
shienryu
shiryu2
shisen2
shogwarr
shootgal
shougi
shougi2
shtngmst
slamdnk2
sleague
slipstrm
smgolfb
sncwgltd
soccerss
sokyugrt
souledga
souledgb
souledge
sparkman
spclorda
spclords
spcpostn
spdbuggy
sranger
srangerb
srangerw
sss
sstrike
starfigh
subhunt
suikoenb
supdrapo
suprleag
supxevs
survival
suzuk8hj
tdfever2
techromn
tekken
tekken2
tekken2a
tekken2b
tekkena
tekkenb
tempest3
tgmj
tharierj
tharrier
thndrbdj
thndrbld
timecrsa
titlef
tkdensho
tmek
tmekprot
tondemo
topland
toratora
touchgo
toutrun
toutruna
ts2j
tst_galx
tst_invd
tstrike
twcup98
ufosensi
urashima
vamphalf
vfkids
vfremix
vgoalsca
vgoalsoc
victlapw
vmahjong
vsbbaljb
vsfdf
vsnetscr
whizquiz
whizz
winrun91
winspike
winterht
worldc94
wpksoc
wrally
wrallya
xday2
xevi3dg
xfiles
xmen6p
yumefuda
znpwfv

[0.76]
bishi
gaun22p1
gaun22pg
gaun2pg1
gaun2pj2
gaun2pr3
gaunt22p
gaunt2g
gaunt2pg
gaunt2pj
gauntg
gauntgr3
gauntgr6
gauntgr8
gauntj
gauntj12
gauntr1
gauntr2
gauntr4
gauntr5
gauntr7
gauntr9
gaunts
mplanuk
qberttst
tryout
vindc2r1
vindc2r2

[0.77]
720g
720gr1
720r1
720r2
720r3
alpinerc
apb1
apb3
apb4
apb5
apb6
apbf
apbg
aquarush
asterock
blitz99
blstroi3
blstroig
bm1stmix
bonkadv
calspeed
carnevil
cosmo
cspring1
csprins1
csprint1
csprint2
csprintf
csprintg
csprints
cupsoc
cupsoc2
cupsocbl
cyberb21
cyberb22
cyberb23
cyberbap
cyberbt1
ddragonw
ehrgeiz
fgtlayer
goal92
godzilla
golgo13
harddrb5
harddrb6
harddrc1
harddrcb
harddrcg
harddrg4
harddrj6
harddrv1
harddrv2
harddrv3
harddrvb
harddrvg
harddrvj
mace
mdhorse
mrdrillr
mtlchamp
olysoc92
pacapp
paperbr1
paperbr2
quizpani
racedcb4
racedcg4
racedrb1
racedrb4
racedrc1
racedrc2
racedrc4
racedrcb
racedrcg
racedrg1
racedrg4
racedrv1
racedrv2
racedrv4
racedrvb
racedrvg
roadblc1
roadblcg
roadblg1
roadblg2
roadbls1
roadbls3
roadblsc
roadblsg
roadrun1
roadrun2
rrrevenp
sdgndmrb
sfish2
sfish2j
sfrush
simps2pa
skullxb1
skullxb3
skullxb4
skyraidr
soulclbr
ssoldier
sspacaho
sspeedr
sspring1
ssprint1
ssprint3
ssprintf
ssprintg
ssprints
steelta1
steeltag
stunrn2e
stunrn3e
stunrun0
stunrun2
stunrun3
stunrun4
stunrun5
stunrune
stunrunj
stunrunp
sws99
tceptor2
tekken3
tekkentt
thunt
toobin1
toobin2e
toobine
toobing
vindice3
vindice4
vindict1
vindict2
vindict4
vindicte
vindictg
wg3dh
xybots0
xybots1
xybotsf
xybotsg

[0.78]
7jigen
acedrvrw
akiss
ashnojoe
bbakradu
bcstry
beastrzr
biofreak
blitz
blitz2k
bm2ndmix
bm2ndmxa
bmdct
brdrlinb
capitol
champbja
chinher2
crkdown
crospang
cryptklr
dcclub
deltrace
fhawkj
funybubl
galhustl
gground
glprac2j
gstrik2
gundamex
jchan
jdreddb
jdreddp
kingdmgp
kyustrkr
ldrun3jp
malzak
mcnpshnt
mjangels
mrdrilr2
mt_tgolf
nbajamex
nettoqc
pairsa
powerina
primraga
prmrsocj
qsww
quiztvqq
qwak
rabbit
rbibba
rockn
rollace
rollace2
runaway
sftm111
sgmast
sspirits
sstriker
starglad
strider2
supertnk
tceptor
tgtball
tgtballa
tmmjprd
ts2
yarunara

[0.79]
cupfinal
denjinmk
intcup94
jantouki
pairlove
plsmaswd
rckmanj
skullfng
stadhr96
supertr3
vmetal
wildplt
fantasyu

[0.80]
bongo
botanic
botss
bullsdrt
cbaj
dcheese
f15se
gslugrsj
ksayakyu
lethalen
madalien
mjelctrn
neruton
quaquiz2
quasar
radikalb
shngmtkb
spacelnc
speedup
stankatk
surfplnt
talbot
wiggie
zintrckb

[0.81]
ghostlop
highspla
highsplt
scotrsht
suprridr
renju
nratechu

[0.82]
1945kiii
dynagear
sws
swa
vf1
vr
wingwar

[0.83]
victnine
gpan2qiz
jumppop

[0.84]
puchicar
puchicrj
sengoku3
zupapa
vasara2
vasara2a
gnbarich

[0.85]
rabbit
columns2
column2j
bloxeedu
sabotnba
radru

[0.86]
tcobra2
tcobra2u
fgoal
fgoala
robowres
robowrb
bigfghtr
ddtodj
ddtodjr1

[0.87]
abunai
pairsnb
mjsikakc
mjsikakd
dynwar
dynwarj
sf2hf
wingwara
nmg5
recalh
commandw
schmeisr
spangj
apache3
roundup5
cyclwarr
fixeighb
cclmbr2a

[0.88]
fcombat
gingania
sfz3j

[0.89]
arabfgtj
metlhwkj
ordyne
ordynej
sgunnerj
lckywldj

[0.90]
progear
progearj
progeara
kof2001
mslug4
snowbro3
radmu
tnzsj
tnzso

[0.91]
thunderx
thnderxa
ga2j
ga2u
kabukiz
kabukizj

[0.92]
rotd
kof2002
matrim
vliner
vlinero
jockeygp

[0.93]
pzloop2j
choko

[Extra Games]
kof99nd
mslug3nd
sfzch
ganryun
garoun
kof2k1nd
kof2001d
kof2knd
neopong
nitdn
preisl2n
s1945pn
sengok3n
zupapan
mslug4n
mslug4nd
cthd2003
rotdn
rotdd
kof2k2nd
kof2002d
matrimnd
jckeygpd
kof2k4se
kof10th
